@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}
html,  body{
    margin: 0;
    padding: 0;
}

.pluso{
  display:block !important;
  clear: both;
padding-bottom: 20px !important;
padding-top: 20px !important;

}

body.mceContentBody {
  background-color:#FFFFFF !important;
  background-image: none;
  text-align: left;
}

.site {
    font-weight: 400;
    background: url("../images/roz1.jpg") no-repeat scroll center bottom transparent;
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 400;
    width: 100%;
    background-attachment: fixed;
    font-size:16px;
}

ol{
padding-left: 102px;
}
.thank_you {
    padding-left: 15px;
}
.cart-view {
    padding-left: 15px;
}

.container {
    background-color: white;
}

.top {
    position: relative;
}


.browse_page {
    /*float: left;*/
}

.productdetails {
    float: left;
    width: 100%;
}

.module_logo {
    text-align: center;
    position: relative;
}

.module_search {
    position: relative;
    padding-top: 46px;
    text-align: center;
}
.module_menu_top {
    display: block;
    float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}



.store-desc {
    background: url("../images/store-desc_bg.jpg") no-repeat scroll left top transparent;
    color: white;
    display: block;
    background-size: cover;
}


.vendor-store-desc, .category-view, .featured-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    padding-top: 20px;
}


.store-desc h1 {
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 10px;
    font-weight: 600;
}

.store-desc p {
    font-size: 17px;
    line-height: 21px;
    padding-top: 12px;
}

.product_s_desc{
  display:none;
  position: absolute;
  z-index: 2;
  background-color: white;
  font-size:13px;
  top: 227px;
  border-bottom: 7px solid #c52b4f;
  border-left: 7px solid #c52b4f;
  border-right: 7px solid #c52b4f;
}

.product_s_desc .title, .product_s_desc .zna{
  padding: 0px;
  margin: 0px;
  padding-left:10px;
  padding-right: 10px;
}



.product_s_desc .zna{
   color:#5c5c5c;
   padding-bottom: 5px;
}

.browse_page .category-view {

}

.roses-collection, .roses-collection-stamb  {
    display: block;
    float: left;
    position: relative;
    padding-bottom: 12px;
    padding-right: 12px;
}

.category_title, .roses-collection .link a {
    background: none repeat scroll 0 0 rgba(28, 8, 18, 0.5);
    border-left: 7px solid #6AB249;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: left;
    font-size: 16px;
    color: white;
}


.roses-collection-stamb .link a {
    background: none repeat scroll 0 0 rgba(28, 8, 18, 0.5);
    border-left: 7px solid #6AB249;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: left;
    top: 138px;
    width: 240px;
}


.category.floatleft a, .roses-collection .link a {
    color: white;
    font-size: 16px;
    text-decoration: none;
    text-indent: 10px;
    font-weight: 400;
}

.roses-collection .link a{
  text-transform: uppercase;

}


div.custom_stamb {
    color: red;
    font-size: 14px;
    padding-bottom: 20px;
    text-align: justify;
}

div.category-view h3 {
    border-left: 7px solid #6AB249;
    color: #402A18;
    display: inline-block;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 12px;
    text-indent: 12px;
    text-transform: uppercase;
    font-weight: 400;
 }


.browse_page_title {
    background-color: #D3D3D1;
    margin-bottom: 25px;
}


.browse_page h1, .item-page h1, #xmap h1,  .item-page_news h1,  .item-page_art h1{
    border-left: 7px solid #6AB249;
    color: #402A18;
    display: inline-block;
    font-size: 21px;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 20px;
    text-indent: 12px;
    text-transform: uppercase;

}

.browseProductImage{
  float:left;
}



.item-page{
  margin-right: 0px;
}


.item-page_news p, .item-page_art p,  .item-page p{
    padding-top: 10px;
    text-align: justify;
}

.level_0 {
    padding-left: 88px !important;
    padding-top: 20px !important;
}

.browse_page .PricesalesPrice {
    background-color: #D3D3D1;
    color: #C7284E;
    display: inline;
    float: left;
    font-size: 21px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 247px;
}


.browse_read_more {
    background-color: white;
    border-bottom: 7px solid #D3D3D1;
    border-left: 7px solid #D3D3D1;
    border-right: 7px solid #D3D3D1;
    display: block;
    float: left;
    text-align: center;
}


.browse_read_more a {
    background: linear-gradient(#FBF038, #6AB249) repeat scroll 0 0 transparent;
    color: white;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 10px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 1px 5px gray;
}

.category_description {
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
}

.module_news {
    background-color: #D2D3D1;
    clear: both;
    margin-top: 8px;

}

.mod_title_articles{
border-left: 7px solid #6AB249;
color: #402A18;
display: inline-block;
font-size: 20px;
height: 30px;
line-height: 30px;
margin-bottom: 10px;
margin-left: 15px;
margin-top: 12px;
text-indent: 12px;
text-transform: uppercase;
font-weight: 400;
}


.mod_title_news {
    border-left: 7px solid #c72a4f;
    color: #402A18;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 12px;
    text-indent: 12px;
    text-transform: uppercase;
}

.footer {
    display: block;
    text-align: center;
    width: 100%;
    background: #7E7556;
    float: left;
    margin-bottom: 15px;
}

.footer div.module_menu_bottom .ux-menu a{
  color:#7e7556;
}

.footer div.module_menu_bottom .ux-menu-item-level-1 a.ux-menu-link-level-1 {
  color:black;
}
.footer div.module_menu_bottom .ux-menu-sub {
   top: -147px !important;
}
.module_menu_bottom {
    float: left;
    padding-left: 170px;

}


.module_social {
    border-left: 2px solid #7E7556;
    float: left;
    height: 35px;
    margin-top: 21px;
    text-align: left;
    text-indent: 10px;
}


.custom_copy {
    background-color: #7E7556;
    color: white;
    font-size: 14px;
    margin-top: 15px;
    padding-bottom: 10px;
    padding-top: 23px;
    text-align: left;
}
/*div.cart-view  td.tovar_count .inputbox{
  float:left;
}
*/

.sitemap {
    color: white;
    padding-left: 26px;
}

.custom_cont {
    background-color: #7E7556;
    color: white;
    font-size: 16px;
    line-height: 25px;
    margin-top: 15px;
    padding-top: 23px;
    text-align: right;
    letter-spacing: 0.2px;
}

.module_cont .tel  {
  font-size:18px;
}


.module_cart {
    background: url("../images/cart_bg.png") no-repeat scroll left top transparent;
    float: right;
    height: 107px;
    width: 109px;
    margin-top: 17px;
}

.menu{
  clear: both;
}


.module_cart .total_products {
    color: white;
    font-size: 18px;
    font-weight: 700;
    padding-left: 1px;
    padding-top: 20px;
    text-align: center;
}


.module_cart .show_cart a {
    float: right;
    height: 91px;
    position: absolute;
    text-indent: -99999px;
    top: 0;
    width: 109px;
}

.output-shipto {
    display: none !important;
}

.cart-view, .thank_you, .title_art {
    background-color: #D3D3D1;

}

.video {
    float: left;
    padding-top: 33px;
}

.video .item{
    float: left;
    padding-bottom: 12px;
}

.video .item img{
  width: 100%;

}

.video div.item p.desc {
    font-size: 14px;
    text-align: center;
}

.thank_you h1, .item-page h2, .title_art h1{
    border-left: 7px solid #6AB249;
    color: #402A18;
    display: inline-block;
    font-size: 21px;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-indent: 12px;
    text-transform: uppercase;
}

table.vmorder-done{
    color: red;
    font-size: 18px;
    padding-bottom: 13px;
    padding-left: 15px;
    padding-top: 20px;
    display: block;
}


.phocagallery-cat-desc{
  background-color: #D3D3D1;
    padding-left: 15px;
}


.phocagallery-cat-desc h1 {
    border-left: 7px solid #6AB249;
    color: #402A18;
    display: inline-block;
    font-size: 21px;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-indent: 12px;
    text-transform: uppercase;

}


.contact {
  line-height: 19px;

}

.contact ul{
  padding-left: 20px;
}


.contact .big {
    color: grey;
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-transform: uppercase;
}

.vmpayment_name {
    text-indent: 37px;
}


.zagleshka {
    background-color: white;
    height: 40px;
    left: 18px;
    position: absolute;
    top: 32px;
    width: 18px;
}

.dostavka {
    color: red;
    font-size: 14px !important;
    padding-bottom: 5px;
    text-align: justify;
}
#jc {
    padding-left: 15px;
    padding-top: 20px;
}


.yashare-auto-init.b-share_theme_counter {
    clear: both;
    display: block;
    padding-bottom: 20px;
    padding-top: 20px;
}


p.netnal {
    color: blue;
    font-size: 13px;
    font-weight: 600;
    padding-top: 5px;
}

p.yestnal{
    color: red;
    font-size: 13px;
    font-weight: 600;
    padding-top: 5px;
    text-transform: uppercase;
}

a.dow-cat {
    background: url("../images/ico-excel.jpg") no-repeat scroll left 4px transparent;
    border: medium none !important;
    color: #6ab249;
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    line-height: 40px;
    padding-left: 61px;
    margin-top: 30px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
}

a.dow-cat:hover{
  color:#777;
}

html body div.allcont div.middle div.content div.item-page div.contact p{
padding-left: 0px;
}


html body div.allcont div.middle div.content div.item-page h2{
margin-left: 88px;
}

#ext-gen10 .ux-menu-sub{
left:-675px !important
 }

#ext-gen9 .ux-menu-sub{
left:-256px !important
}


div.video div.item p.desc{
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;

}

.custom_logo img{
    max-width: 100%;
}

@media (max-width: 768px) {
.module_search {
    position: relative;
    padding-top: 0px;
    text-align: center;
}

.custom_logo img{
    max-width: 70%;
}

.module_cart{
    margin: 0 auto;
    margin-top: 17px;
    float: none;

}
}

.col-lg-3 img{
  width: 100%;
}

.roses-collection .link{
  position: absolute;
}


#medium-image{
  width: 100%;
}



.productdetails .product-short-description p{
  font-size: 16px;
  line-height: 18px;
  padding: 0;
  margin: 0;

}

table.catalog td.price img {
    width: 20px;
}

.total_productss{
    position: relative;
    top: -8px;
    right: -13px;
    font-size: 11px;
    border-radius: 50%;
    background-color: white;
    color: #6AB249;
    width: 15px;
    height: 15px;
    font-weight: 600;
}

#scrollToTop {
    opacity: 0.5 !important;
}

#scrollToTop > img {
     width: 20px;
}
.product-fields .product-field input.addquantity-input{
	width:25px;	
}
span.quantity-controls input.quantity-pluss{
	background:url(../images/quantity-controls.png) repeat-x;
	margin-bottom:2px;
	}
span.quantity-controls input.quantity-minuss{
	background:url(../images/quantity-controls.png) repeat-x;
	background-position:15px 0;
	}
.addtocart-button.submit{
	text-align:center;
	font-weight:400;
}
.addtocart-button.submit.disable{
background:#D3D3D1;
cursor:not-allowed;	
}

.addtocart-area .addtocart-bar{
	display:none;
}

.addtocart-area input[type="radio"] + label span {
    background:none;
    cursor:none;
}

.addtocart-area input[type="radio"]:checked + label span {
    background:none;
}
.addtocart-area .estnet{width:auto;}

.addtocart-area .product-fields .product-field label.other-customfield{
	margin-bottom:30px;
}


.spacer-buy-area .PricesalesPrice{
  display: none !important;
}


h2 a span.vm-img-desc{
  display: none !important;
}

.product-field-display{
  display: none;
}


.vmorder-done .vmorder-done-payinfo{
  padding-right: 10px;
}


.main .fb-share-button.fb_iframe_widget{
  padding-left: 15px;
}


.productdetails .fb-share-button.fb_iframe_widget{
  padding-left: 15px;
}



.sidr-class-toggle-sidr-close{
  position: fixed;
  left: 260px;
}


div.category-view div.col-xs-12.col-sm-4.col-lg-3 h2 a div.category_title.col-xs-12{
  overflow: hidden;

}


.mob_cart_count{
 position: absolute;
    right: 5px;
    top: 3px;
    font-weight: 5px;
    font-size: 10px;
    background: white;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    color: black;
    line-height: 16px;
}

.vm2-remove_from_cart {
    position: absolute;
    right: -9px;
    margin-top: 2px !important;
}

table.cart-summary tr th{
    padding-left: 10px !important;
}

.vm2-remove_from_cart{
    margin-top: -18px !important;
}

#comments-form textarea, #comments-form .grippie {

    width: 100% !important;
}